<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_4_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Pierre Yung, ouvrier tapissier, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Dix mars </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Pierre Yung, ouvrier tapissier, demeurant à paris rue
                  de paradis poissonnièr numéro Cinquante quatre, Demandeur Comparant,
                  D'une part ; Et Mademoiselle Delay f de meubles et marchande
                  tapissière. Défenderesse, Défaillante, D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = En demoiselle demeurant à paris rue et passage Sainte
                  Anne numéro Cinquante neuf et passage Choiseul numéri Cinquante Deux
                  = Point de fait = le sieur Yung prétendant être créancier à la
                  demoiselle Delay, fille majeure, de la somme de Cent quatorze francs
                  soixante quinze Centimes fit citer ladite demoiselle Delay devant le
                  conseil de Prud'hommes pour l'industrie des tissus, les neuf et
                  Douze fevrier mil huit Cent quarante huit, pour entendre Condamner
                  au payement de cette somme qu'avait pour origine des travaux faits
                  pour le compte de la défenderesse par ledit sieur Yung. Dans la
                  séance de douze février, mademoiselle Delay Comparut et reconnut
                  devoir seulement Quarante trois francs. La cause en cet état fut
                  renvoyée devant Mn de messieurs les Prud'hommes afin qu'il entendit
                  les parties ; et vérifiant les Comptes des parties. Il est résulté
                  des dites vérifications et observations que le solde en fevrier de
                  l'ouvrier Yung s'élevait à la somme de soixante sept francs,
                  déduction faite de toute espèce de reclamation pour objet qu'elle
                  prétendait avoir été perdu par l'ouvrier. La cause renvoyée devant
                  le bureau général particulier du quinze fevrier mil huit cent
                  quarante huit. Citée pour ce jour la defenderesse ne Comparut pas.
                  La cause fut renvoyée devant le bureau général du vendredi Dix mars
                  mil huit Cent quarante huit. Citée pour ce jour la demoiselle Delay
                  n'a pas Comparu. Le demandeur se présenta à la barre à l'appel de la
                  cause et conclut à ce qu'il plut au conseil donner défaut contre la
                  demoiselle Delay non Comparue ni personne pour elle quoique dûment
                  appelée et pour le profit la Condamner à lui payer la somme de
                  soixante sept francs pour solde de travaux, déduction faite de toute
                  espèce consommer soit pour temps soit pour objets perdus, plus une
                  indemnité de dix francs pour le préjudice à lui causé par non
                  comparution de la dite défenderesse devant les bureaux et la
                  condamner en outre aux intérêts et aux dépens. = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut contre mademoiselle Delay
                  non comparant ni personne pour elle quoique dûment appelée et pour
                  le profit la condamner à payer à Yung la somme de soixante sept
                  francs pour travaux, dix francs pour indemnité de temps perdu et les
                  intérêts ? Que devait-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu le demandeur en ses demandes et conclusions et en
                  avoir délibéré conformément à la loi ; Attendu que la demande du
                  sieur Yung est juste et fondée ; que d'ailleurs elle n'est pas
                  contestée par la défenderesse qui ne Comparut pas ni personne pour
                  elle quoique dument appelée ; Attendu qu'on ne comparaissant pas la
                  demoiselle Delay a causé à Yung un préjudice de perte de temps
                  qu'elle doit reparer. Par ces motifs le Bureau Général jugeant en
                  dernier ressort Donne au demandeur ce requérant défaut contre la
                  demoiselle Delay et adjugeant le profit dudit défaut Condamne ladite
                  demoiselle Delay à payer au sieur Yung la somme de soixante sept
                  francs pour travaux faits pour son compte plus une indemnité de Dix
                  francs pour temps perdu et les intérêts tels que de droit ; la
                  Condamne en outre aux dépens taxés et liquidés à la somme d'un franc
                  vingt centimes ence non compris le cout du présent jugement, sa
                  signification et les suites. Et vu les articles 435 du code de
                  procédure civile 27 et 42 du décret du onze juin 1809, pour Ainsi
                  fait et jugé les jour mois et an que dessus 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>